<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_79754f7338db4752b2909675c58f6fe4 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_79754f7338db4752b2909675c58f6fe4" ></div>
        
</body>
<script>    
    
            var map_79754f7338db4752b2909675c58f6fe4 = L.map(
                "map_79754f7338db4752b2909675c58f6fe4",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_bc372f3712b146019bba2f140b825237 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_79754f7338db4752b2909675c58f6fe4);
        
    
            var feature_group_3279726a524546b1bb28ed4027bb8896 = L.featureGroup(
                {}
            ).addTo(map_79754f7338db4752b2909675c58f6fe4);
        
    
        function geo_json_30ca18aebb5447a4abbd02b4d32ffb60_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_30ca18aebb5447a4abbd02b4d32ffb60_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_30ca18aebb5447a4abbd02b4d32ffb60 = L.geoJson(null, {
                onEachFeature: geo_json_30ca18aebb5447a4abbd02b4d32ffb60_onEachFeature,
            
                style: geo_json_30ca18aebb5447a4abbd02b4d32ffb60_styler,
        });

        function geo_json_30ca18aebb5447a4abbd02b4d32ffb60_add (data) {
            geo_json_30ca18aebb5447a4abbd02b4d32ffb60
                .addData(data)
                .addTo(feature_group_3279726a524546b1bb28ed4027bb8896);
        }
            geo_json_30ca18aebb5447a4abbd02b4d32ffb60_add({"bbox": [-3.722938987231122, 40.39966795636157, -3.711639229163449, 40.414022623357226], "features": [{"bbox": [-3.722938987231122, 40.39966795636157, -3.711639229163449, 40.414022623357226], "geometry": {"coordinates": [[[-3.717892096492173, 40.41391906831216], [-3.717113743752031, 40.41390775351714], [-3.716859068306371, 40.41391123195318], [-3.716934999537429, 40.41376036417514], [-3.71715482974395, 40.41330178467096], [-3.717353171034968, 40.412894407618325], [-3.717525556497967, 40.41254126807713], [-3.717763249848337, 40.412061361079765], [-3.71793038290008, 40.41172542384201], [-3.71812945419079, 40.41132427329539], [-3.718196554297005, 40.41117461354563], [-3.718205491170947, 40.4111204731218], [-3.718202956612496, 40.411012329854906], [-3.718190684462886, 40.41095850315703], [-3.718167569356179, 40.4109056816502], [-3.718026321187028, 40.41073350143185], [-3.717934210861267, 40.410613284618634], [-3.71777861970237, 40.410373138799535], [-3.717647939405322, 40.41016554458999], [-3.717467416197354, 40.409877551965096], [-3.717267499232734, 40.40955807200518], [-3.71709470714311, 40.409280848866494], [-3.716827811602172, 40.40885529741893], [-3.716736699044314, 40.40873314547898], [-3.716645050671553, 40.408663000630554], [-3.716578868890961, 40.40863221337776], [-3.715693225927756, 40.40826005385408], [-3.715224754983084, 40.408065813942216], [-3.714620721920672, 40.40781667195508], [-3.713799229257055, 40.40748736098365], [-3.713046162080018, 40.4071700366523], [-3.712169141373856, 40.40679065169083], [-3.711639229163449, 40.406739793434824], [-3.711831380072779, 40.40628430285466], [-3.712543339184541, 40.404749430954574], [-3.713213689476529, 40.403322552163054], [-3.714342998783078, 40.40090550892094], [-3.714899233289304, 40.39966795636157], [-3.715483670423121, 40.39983596411307], [-3.716118241620314, 40.39994187424726], [-3.716414483703143, 40.39996000322196], [-3.716708504984841, 40.3999731631902], [-3.717158249064435, 40.399953815934204], [-3.717422230323963, 40.399932313342184], [-3.71858152321388, 40.39984189782045], [-3.719007294820045, 40.39983007978489], [-3.719316206793741, 40.39983509543154], [-3.719723046569677, 40.39987245589363], [-3.720177406101335, 40.399994438386805], [-3.720632454293667, 40.40018195572708], [-3.721150096082249, 40.400497009573584], [-3.721654310500249, 40.400955686251415], [-3.721956287303156, 40.40133137087358], [-3.722126825209221, 40.40162986618664], [-3.722227937750179, 40.40192566875601], [-3.722333673862448, 40.402271379549354], [-3.722523698596811, 40.40324688227745], [-3.722628953666606, 40.40392855244669], [-3.722675209374338, 40.40418205746617], [-3.722720742552151, 40.40454536933838], [-3.722739042742252, 40.40513026693349], [-3.722703994685999, 40.40554237995863], [-3.722648644276123, 40.40582591650314], [-3.722564120147203, 40.40620374389426], [-3.722502391575164, 40.40641111262408], [-3.722366871272573, 40.40674263664718], [-3.722224083455557, 40.407106629468416], [-3.722035456893161, 40.40753530505325], [-3.721917337046917, 40.40781479166594], [-3.721817116877173, 40.4081128962171], [-3.721773338754852, 40.40850089379051], [-3.721773157858097, 40.40852555088638], [-3.721782442434483, 40.40885737729008], [-3.721843869361829, 40.40923908557736], [-3.72190675731547, 40.40952693743221], [-3.721977638814261, 40.409783018466925], [-3.722119132686942, 40.41019928074724], [-3.722489270098472, 40.41129950445511], [-3.722643793089169, 40.41175203604582], [-3.722730244162401, 40.411947045986494], [-3.722792317003563, 40.41215260469428], [-3.722875561830472, 40.412555653359], [-3.722938987231122, 40.41314189860734], [-3.722934888103269, 40.41386127817882], [-3.722930203056308, 40.414022623357226], [-3.721972232985137, 40.414002906552675], [-3.721240953426295, 40.41399000576889], [-3.720869073907486, 40.41397697630654], [-3.720663225698781, 40.41396538114789], [-3.720334410814152, 40.41395789686495], [-3.719794408844325, 40.413949666245145], [-3.719441117903713, 40.4139435777478], [-3.718851038746127, 40.413933993051735], [-3.717892096492173, 40.41391906831216]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_11683ed5f67f4485b4cb7bcda1cbfd97 = L.featureGroup(
                {}
            ).addTo(map_79754f7338db4752b2909675c58f6fe4);
        
    
            var circle_marker_a2735c1a3aae4494981cd998091aeb17 = L.circleMarker(
                [40.411689105791694, -3.7217336801691245],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11683ed5f67f4485b4cb7bcda1cbfd97);
        
    
        var popup_9efc375fb4ff46bbacbd96d317ce8d6d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d94700609e88466b85e6d9bcd745026e = $(`<div id="html_d94700609e88466b85e6d9bcd745026e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8839903VK3783H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14453</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8839903&rc2=VK3783H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8839903VK3783H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9efc375fb4ff46bbacbd96d317ce8d6d.setContent(html_d94700609e88466b85e6d9bcd745026e);
        

        circle_marker_a2735c1a3aae4494981cd998091aeb17.bindPopup(popup_9efc375fb4ff46bbacbd96d317ce8d6d)
        ;

        
    
    
            var circle_marker_2afce1347aec4106b4a9ee79256d284a = L.circleMarker(
                [40.4078522944591, -3.720058316426849],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11683ed5f67f4485b4cb7bcda1cbfd97);
        
    
        var popup_233f09bcc8644b37a8dcccb08fef74b0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_78ddd5502244414a9252bbbb516b873c = $(`<div id="html_78ddd5502244414a9252bbbb516b873c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8934504VK3783D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5563</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8934504&rc2=VK3783D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8934504VK3783D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_233f09bcc8644b37a8dcccb08fef74b0.setContent(html_78ddd5502244414a9252bbbb516b873c);
        

        circle_marker_2afce1347aec4106b4a9ee79256d284a.bindPopup(popup_233f09bcc8644b37a8dcccb08fef74b0)
        ;

        
    
    
            var circle_marker_53f300a27e884c0d9cc42cb5caabab0d = L.circleMarker(
                [40.41378141940071, -3.72114072504877],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11683ed5f67f4485b4cb7bcda1cbfd97);
        
    
        var popup_e793f438d4354b14a9e500b69266442b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fdeeff94a69947a198b42d8d3806f0f7 = $(`<div id="html_fdeeff94a69947a198b42d8d3806f0f7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8941201VK3784B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>28</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8941201&rc2=VK3784B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8941201VK3784B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e793f438d4354b14a9e500b69266442b.setContent(html_fdeeff94a69947a198b42d8d3806f0f7);
        

        circle_marker_53f300a27e884c0d9cc42cb5caabab0d.bindPopup(popup_e793f438d4354b14a9e500b69266442b)
        ;

        
    
    
            var circle_marker_8e933132363b419893803cf480cff352 = L.circleMarker(
                [40.409069290769374, -3.718053369640021],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11683ed5f67f4485b4cb7bcda1cbfd97);
        
    
        var popup_5451d3c8283144849cee0aa9b4a679d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fb1602fbccb04556af3bbb3121ca1dd3 = $(`<div id="html_fb1602fbccb04556af3bbb3121ca1dd3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9136806VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4814</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>10</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9136806&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9136806VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5451d3c8283144849cee0aa9b4a679d0.setContent(html_fb1602fbccb04556af3bbb3121ca1dd3);
        

        circle_marker_8e933132363b419893803cf480cff352.bindPopup(popup_5451d3c8283144849cee0aa9b4a679d0)
        ;

        
    
    
            var circle_marker_9e0bd732ae94402480360c9013fefb32 = L.circleMarker(
                [40.40941145839337, -3.718343427322388],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11683ed5f67f4485b4cb7bcda1cbfd97);
        
    
        var popup_aa5e1504226e4252b9c86219067313a3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5f4b973e49ed4e0b8995d6e525c827dd = $(`<div id="html_5f4b973e49ed4e0b8995d6e525c827dd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9136812VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3103</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>10</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9136812&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9136812VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aa5e1504226e4252b9c86219067313a3.setContent(html_5f4b973e49ed4e0b8995d6e525c827dd);
        

        circle_marker_9e0bd732ae94402480360c9013fefb32.bindPopup(popup_aa5e1504226e4252b9c86219067313a3)
        ;

        
    
    
            var circle_marker_b41d733093f647d88fb419d7f7902413 = L.circleMarker(
                [40.41244266717181, -3.7190670743197187],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_11683ed5f67f4485b4cb7bcda1cbfd97);
        
    
        var popup_d5e6b7d0e9cc403daa148ed3e8a1b6db = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_05fd8b820b484be8b7f3697e805e3a04 = $(`<div id="html_05fd8b820b484be8b7f3697e805e3a04" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9140112VK3794A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1568</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9140112&rc2=VK3794A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9140112VK3794A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d5e6b7d0e9cc403daa148ed3e8a1b6db.setContent(html_05fd8b820b484be8b7f3697e805e3a04);
        

        circle_marker_b41d733093f647d88fb419d7f7902413.bindPopup(popup_d5e6b7d0e9cc403daa148ed3e8a1b6db)
        ;

        
    
    
            var layer_control_b2ae5d08a2924683b4372d23baffff97 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_bc372f3712b146019bba2f140b825237,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_3279726a524546b1bb28ed4027bb8896,
                    "Inmuebles" : feature_group_11683ed5f67f4485b4cb7bcda1cbfd97,
                },
            };
            L.control.layers(
                layer_control_b2ae5d08a2924683b4372d23baffff97.base_layers,
                layer_control_b2ae5d08a2924683b4372d23baffff97.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_79754f7338db4752b2909675c58f6fe4);
        
</script>